﻿@{
    ViewBag.Title = "QMC - Vehicle Gallery";
}

<h2>
    Explore Our Vehicle Inventory
</h2>
<hr />

<div class="row">
    <div class="col-md-3">
        <div class="row well">
            @using (Html.BeginForm("Search", "Gallery", FormMethod.Get, new { id="search", @class = "input-group" }))
            {
                <input name="q" type="text" class="form-control ttspan-fill" placeholder="Search...">
                <span class="input-group-btn ttspan-fill">
                    <button class="btn btn-default" type="button" onclick="document.forms[0].submit()">
                        <i class="fa fa-search"></i>
                    </button>
                </span>
            }
        </div>
        <div class="row">
            <h4>Brands</h4>
            @{ Html.RenderAction("Index", "Brand"); }
        </div>
    </div>

    <div class="col-md-8 col-md-offset-1">
        @{ Html.RenderAction("Index", "Vehicle"); }
    </div>
</div>

